[<text>
<title>commerce department revises u.s. factory orders</title>
<dateline>    washington, march 23 - </dateline>the commerce department published
revisions to monthly data on factory orders indicating some
substantial changes to published figures for recent months.
    the revisions take account of several factors including
adjustments to unfilled orders levels, recalculation of new
orders estimates and updating of seasonal adjustment factors,
the department said.
    as a result, december factory orders reported as rising 1.6
pct rose on the revised basis by 3.2 pct, while november orders
reported as 3.6 pct were up only 0.8 pct on the revised basis,
the department said.
    commerce has already reported january factory orders fell
4.0 pct. the report on february orders is due next week and
that figure will be revised then.
    the revisions, which cover the years 1982-1986, also affect
the key category of durable goods orders. the department said
durables orders reported as 1.5 pct higher in december were up
5.3 pct on the revised basis and november orders reported 5.1
pct higher were up a revised 3.0 pct.
    the department reported january durable goods orders fell
7.5 pct and is scheduled to release february orders on tuesday
morning.
    the january durable goods orders will be revised and
february orders reported on a basis consistent with the
revisions, commerce said.
    for all of 1986, factory orders were originally reported as
being unchanged from 1985 levels, but the department said after
revisions orders fell 0.6 pct last year.
    among changes in the orders survey, the department said it
was changing inventory values to reflect current costs rather
than book value of unsold goods.
 reuter
</text>]